Subject: Re: IETF 62

From: "Ben Crosby" <[email-masked]>
Date: Mon, 20 Sep 2004 04:31:58 -0500

G'day Martin,

>From my own person experience, having these meetings in "nice" places tends to make it more difficult to convince the powers that be internal to one's own company that this is a legitimate business expense. I'm not saying impossible, after all, it is still an IETF meeting, but just a little more difficult. 

"You want a week in Hawaii in December for a conference? Which one? Oooh the IETF is having another jolly?" 

Point taken though, being able to get out into the sun in San Diego was great. 

Alcatel is only too happy to be the host. We are looking forward to the meeting. 

Ben. 

This doesn't bode well.  

-----Original Message-----
From: Martin Stiemerling <[email-masked]>
To: Ben Crosby <[email-masked]>; [email-masked] <[email-masked]>
Sent: Mon Sep 20 01:36:03 2004
Subject: Re: IETF 62

Hi,

I can follow and understand a lot of the discussions about not getting 
involved into political issues, but I cannot follow the discussion about 
not going to nice place, since people could get attracted by the 
surroundings and not the IETF.

First, people are old enough to focus on their work at the IETF meeting. 
Saying "work, not play" implies "people aren't able to focus on their work" 
and thus we are going back to what people would like to avoid: political 
issues. Second, it is always nice to get outside during IETF breaks and 
having lunch/dinner/any other break in a nice area.

Anyway, I think the Cancun proposal is more a nice hint than a serious 
proposals.

Many thanks to Alcatel for hosting the upcoming IETF and I'm looking 
forward to Washington.

Regards,

  Martin

--On Sonntag, 19. September 2004 19:46 Uhr -0500 Ben Crosby 
<[email-masked]> wrote:

| Hear hear!
|
| I debated posting after the fingerprint thread, and then again after the
| Cancun comment. Sam's email accurately sums up my own view.
|
| Further, as the host of IETF61, we explored at least four possible
| venues, one of which was Ottawa - too bloody awkward to get to, since
| there are very few direct flights, and even fewer venues big enough to
| support the meeting - and another was Florida, a WDW Conference hotel.
| This venue was ultimately rejected for a few reasons, one of which was
| the implications of "work, not play". DC was ultimately selected as a
| good "business" town, and I hope it will be a succesful meeting.
|
| Ta,
| Ben.
|
|
|
| -----Original Message-----
| From: [email-masked] <[email-masked]>
| To: [email-masked] <[email-masked]>
| Sent: Sun Sep 19 19:28:06 2004
| Subject: Re: IETF 62
|
| Two things brought up in this thread disturb me.  First, there seems
| to be the idea that we should be choosing where IETFs are held for
| political purposes--to make statements for or against certain
| governments.  I'm not quite sure this was said or implied, but if it
| was, I'm made a bit uncomfortable by it.
|
| I certainly understand we should carefully consider situations that
| make people unable or unwilling to attend an IETF.  Maximizing the
| number of active (and potentially active) participants who can make it
| to a meeting is a valid thing to consider.  If the political policies
| of a country make it hard to get the people we need in that country
| then we should go there less frequently or not at all.  Note that one
| way these policies can make it hard for us to get the people we need
| in a particular country is for these people to be unwilling to travel
| to that country.
|
| However in similar situations (not all of them within the IETF
| context) I've seen the desire to avoid a particular country go beyond
| what is justified by a desire to make the conference accessible.  In
| some cases it seemed to venture into the realm of political statement.
| The conference seemed to want to say that they were taking a stand
| against the policies of a country.  That is dangerous: getting
| involved in politics may compromise our ability to construct the best
| Internet we can.  There may be some cases where we must get involved
| in politics; I'm skeptical that any involve conference venue
| selection.  Even worse, it sometimes seems like the desire is to go
| beyond a statement and actually punish countries by not going that.
| That's just stupid; we end up punishing our own attendees from those
| countries, not the countries themselves.
|
| Again, I'm not sure I see this problem in this thread.  It's not
| entirely clear what peoples' motivations are.  I know that I feel more
| comfortable with the outcomes of discussions based on fair
| distribution of travel and convenience of participants than I do with
| the outcomes of discussions based on fingerprinting, rules and who is
| involved in a particular country's decision making process.  This is
| true even when the discussions produce identical results; the process
| matters.
|
| Secondly, I'm concerned that people are proposing optimizing for
| pleasant climate and good vacation spots.  I come to the IETF to get
| work done; I'd rather be at meetings where the other participants have
| the same goal.  We should be somewhat careful of optimizing for
| enjoyable location.  I'd rather see us optimize for who can attend and
| cost.
|
| _______________________________________________
| Ietf mailing list
| [email-masked]
| https://www1.ietf.org/mailman/listinfo/ietf
|
|
|
| _______________________________________________
| Ietf mailing list
| [email-masked]
| https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf